<div class="normalFont mr10">
    <div class="title">
        {{ 'dynamic.sortby' | translate }}
    </div>
    <div class="funcContent">
        <select name="SortBy" (change)="emitItemsOrdered($event.target.value)" #selectVC>
            <option disabled selected value="">
                {{ 'dynamic.selectSortBy' | translate }}
            </option>
            <option *ngFor="let sortKey of keysToOrder" [value]="sortKey">
                {{ translateF('item.', sortKey) }}
            </option>
        </select>
    </div>
</div>